Bug 1004354 - perl-Alien-ROOT not available on ARM because root is not there
Summary: perl-Alien-ROOT not available on ARM because root is not there
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Alien-ROOT
Version: rawhide
Hardware: arm
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1004357
Blocks: F-ExcludeArch-ARM
TreeView+ depends on / blocked
 
Reported: 2013-09-04 13:09 UTC by Petr Pisar
Modified: 2016-05-07 12:07 UTC (History)
2 users (show)

Fixed In Version: perl-Alien-ROOT-5.34.3.1-11.fc25 perl-Alien-ROOT-5.34.3.1-11.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-07 12:07:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1141466 None None None Never

Internal Links: 1141466

Description Petr Pisar 2013-09-04 13:09:51 UTC
perl-Alien-ROOT build- and run-requires root-core from root source package. root is not available on ARM currently. Thus noarch perl-Alien-ROOT has been excluded on ARM.

Comment 1 Petr Pisar 2013-09-04 13:40:20 UTC
Effective since perl-Alien-ROOT-5.34.3.1-4.fc20.

Comment 2 Fedora End Of Life 2015-05-29 09:21:52 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Petr Pisar 2016-04-12 07:37:25 UTC
perl-Alien-ROOT-5.34.3.1-11.fc25 is available on ARM again thank to root-6 that works on ARM.

Comment 4 Fedora Update System 2016-04-18 07:02:53 UTC
perl-Alien-ROOT-5.34.3.1-11.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-408897c3cb

Comment 5 Fedora Update System 2016-04-18 18:51:31 UTC
perl-Alien-ROOT-5.34.3.1-11.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-408897c3cb

Comment 6 Fedora Update System 2016-05-07 12:07:26 UTC
perl-Alien-ROOT-5.34.3.1-11.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.